Bug 100870 - Package storage directory doesn't work ok
Package storage directory doesn't work ok
Product: Red Hat Linux Beta
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-07-26 08:16 EDT by Marcos F. Villa
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-15 17:48:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcos F. Villa 2003-07-26 08:16:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030530 Galeon/1.3.5

Description of problem:
When you arrive to the Red Hat Network Configuration and has the chance to
select the Package Storage Directory try to select it and then you are not able
to click on cancel because the cancel button doesn't work, anyway you could
chose ok and it works ok

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Follow the installation until arrive to the Red Hat Network Configuration
2. Click on Select Package Storage Directory (...)
3. Now click on cancel and you will notice that this button doesn't work

Actual Results:  The cancel button doesn't work, but anyway you could click on
ok and change or keep the actual directory

Expected Results:  When you click on cancel you should go back to the previous
window without making any choice

Additional info:

Note You need to log in before you can comment on or make changes to this bug.